.header_bg_repeat {
	background-image: url(../images/header_bg_repeat.gif);
	background-repeat: repeat-x;
	background-position: center top;
	height: 161px;
}
.body_bg_repeat {
	background-image: url(../images/body_bg_repeat.gif);
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #FFFFFF;
}
.footer_bg_repeat {
	background-image: url(../images/footer_bg_repeat.gif);
	background-repeat: repeat-x;
	background-position: center top;
	height: 143px;
}
.header_bg {
	background-image: url(../images/header_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 161px;
}
.body_bg {
	background-image: url(../images/body_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.footer_bg {
	background-image: url(../images/footer_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 143px;
}
.header_text {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
}
.header_text a:link, .header_text a:visited, .header_text a:active {
	color: #FFFFFF;
	text-decoration:underline;
}
.header_text a:hover {
	text-decoration:none;
}
.footer_text {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 12px;
}
.footer_text a:link, .footer_text a:visited, .footer_text a:active {
	color: #333;
	text-decoration:underline;
}
.footer_text a:hover {
	text-decoration:none;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #2288B8;
	font-size: 15px;
	font-weight: bold;
	padding-bottom: 5px;
	padding-right: 10px;
}
.img_pad {
	margin-right: 5px;
}

.text {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 12px;
	padding-bottom: 10px;
	padding-right: 10px;
}
.text a:link, .text a:visited, .text a:active {
	color: #2288B8;
	text-decoration:underline;
}
.text a:hover {
	color: #2288B8;
}
h1 {
	padding-bottom: 5px;
}
.normal {
	font-family: Arial, Helvetica, sans-serif;
	color: #005DAD;
	font-size: 11px;
	font-weight: bold;
	background-image: url(../images/li.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin-left: 10px;
	padding-left: 20px;
	line-height: 17px;
}
.normal a {
	color: #005DAD;
	text-decoration:underline;
}
.normal a:hover {
	text-decoration:none;
}
strong {
	font-weight: bold;
}
ul {
	margin-bottom: 20px;
}
.text_spacer {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #C5C5C5;
	padding-bottom: 0px;
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
}
.side_bg {
	background-color: #f4f4f4;
	margin-left: 10px;
	padding: 10px;
	border: 1px solid #DFDFDF;
	margin-top: 10px;
}
.side_text {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-weight: bold;
	text-align: center;
	font-size: 12px;
}
.nav_bg {
	background-image: url(../images/nav_bg.gif);
	background-repeat: repeat-x;
	background-position: center;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
    cursor:pointer;
}
.nav_bg_ovr {
	background-image: url(../images/nav_bg_ovr.gif);
	background-repeat: repeat-x;
	background-position: center;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
    cursor:pointer;
}
